/*
	Theme Name: Rehub child theme
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body:not(.noinnerpadding) .rh-post-wrapper {
  border: 0;
  box-shadow: none;
}

.page-template-template-comparison-php h4 {
  color: #2d7dac;
  font-size: 30px;
}

p {
  font-size: 16px !important;
  font-weight: 100;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
a {
  color: #2d7dac;
}

article p,
.post p {
  margin: 0 0 28px 0;
}

h3 {
  margin: 10px 0 20px 0;
}

.page-template-template-comparison h6 {
  font-size: 16px;
}

nav.top_menu > ul > li > a {
  padding: 8px 30px 0;
}
nav.top_menu ul.menu:not(.off-canvas) > li.menu-item-has-children > a:before {
  margin: 3px 0 0 7px;
}
nav.top_menu > ul > li.hovered > .sub-menu {
  top: 120%;
}
#slide-menu-mobile ul.off-canvas {
  background-color: #2d7dac;
  color: #fff;
}
#slide-menu-mobile ul ul.sub-menu {
  background-color: #2d7dac;
}
#slide-menu-mobile ul span.submenu-toggle {
  color: #fff;
}
#slide-menu-mobile ul li.menu-item > a {
  color: #fff;
}
#slide-menu-mobile ul li.menu-item:active,
#slide-menu-mobile ul li.menu-item:focus,
#slide-menu-mobile ul li.menu-item:hover {
  background-color: rgba(255, 255, 255, 0.25);
}
.page-id-13612 .title {
  display: none;
}
.home_page_top_slider .main_slider .flex-overlay a.btn_more,
.home_page_top_slider .hero-description {
  display: none;
}
.home_page_top_slider .main_slider .flex-overlay {
  background-color: #ededed;
  vertical-align: bottom;
}
.home_page_top_slider .main_slider .flex-overlay h2 {
  padding-top: 10px;
  text-shadow: none;
  font-weight: 400;
  font-size: 36px;
}
.home_page_top_slider .main_slider .flex-overlay h2 a {
  color: #000;
}
.home_page_recent_articles .post-meta,
.home_page_recent_articles .news_cat {
  display: none;
}
.home_page_news .news_block {
  max-width: 100%;
}
.home_page_news .news_block .left_news_col .news_out_thumb {
  text-align: center;
}
.home_page_news .news_block .left_news_col {
  width: 58.5%;
}
.home_page_news .news_block .right_news_col {
  width: 38.5%;
}
.home_page_posts .meta {
  display: none;
}
.main-side {
  border: none;
  box-shadow: none;
}
.post-meta-big {
  border: none;
  width: 50%;
  float: left;
}
.wpb_singleimage_heading {
  font-size: 24px !important;
  font-family: "Open Sans" !important;
}
.rh-cat-list-title,
.postview_meta {
  display: none;
}
ul#menu-footer-menu {
  list-style-type: none;
}
ul#menu-footer-menu li {
  float: left;
  list-style-type: none;
  padding-right: 10px;
  border-right: 1px solid #fff;
}
ul#menu-footer-menu li:last-child {
  border-right: none;
}
ul#menu-footer-menu li:before {
  content: "";
}
ul#menu-footer-menu li a {
  text-decoration: none;
}
.footer_most_bottom {
  text-align: center;
}
.essb_links {
  display: none;
}
#theme_footer {
  background-color: #2d7dac !important;
}
.footer-bottom .footer_widget {
  padding-top: 10px;
  padding-bottom: 10px;
}

header .logo-section {
  padding: 5px 0 !important;
}

.home .blog_string .post-meta-big {
  display: none;
}

#geek-column h2 {
  text-align: center;
}

.ez-toc-pull-right {
  display: none;
}

.single-reviews .post_share {
  display: none;
}

.home .post-meta {
  display: none;
}

.single-reviews .postview_meta {
  display: none !important;
}

.category-resources .post-meta span,
.category-how-to .post-meta span {
  display: none;
}

.wpsm-button.cw-lightblue {
  background: #1ed78f;
  border-color: #1ed78f;
  font-weight: normal;
}

.wpsm_inside_scorebox {
  display: none;
}

.author .post-meta a.admin {
  display: none;
}

.single-reviews .priced_block.block_btnblock .price_count::before {
  content: "Price: ";
}

.priced_block.block_btnblock .price_count {
  font-size: 16px;
  font-weight: normal;
}

.single-reviews .wpsm_score_box .priced_block .btn_offer_block {
  width: 50%;
  margin: 0 auto;
}

.search-header-contents {
  width: 100%;
  left: initial;
}

.single-ppc_page .overwrite_rating {
  font-size: 40px;
  margin-bottom: 15px;
}

.single-ppc_page .ppc_read_review a {
  color: #aaa;
  font-size: 10px;
}
.single-ppc_page ul.pros-list {
  text-align: left;
}
@media (min-width: 640px) {
  .search-header-contents {
    width: 50%;
  }
}
span.date_meta:before,
span.postview_meta:before {
  display: none;
}

.single-reviews .wpsm_score_box {
  width: 70%;
  margin: 0 auto;
  border: 0;
  font-size: 16px;
  text-align: center;
}

.single-reviews .justified-gallery {
  width: 60%;
  margin: 0 auto;
}

.single-reviews .mb20 {
  margin-bottom: 0 !important;
}

.single-reviews .ez-toc {
  padding: 0 50px;
}

.ez-toc-title {
  text-align: center;
}

.single-reviews .wpsm_score_title {
  font-size: 18px;
  padding: 10px 20px 15px;
  background-color: inherit;
  float: none;
  font-weight: bold;
}

.single-reviews .wpsm_score_title .overall-score {
  font-size: 18px;
  float: none;
}

.single-reviews .btn_score_btm {
  margin-top: 0;
  padding: 0;
  border-top: none;
}

.single-reviews .priced_block.block_btnblock .rh_price_wrapper {
  display: none;
}

.single .date_time_post,
.page-template-template-comparison .date_time_post {
  display: inline-block;
  margin-right: 10px;
  font-size: 13px;
  color: #111;
  text-transform: uppercase;
}
.single.post-readopt .date_time_post {
  font-size: 11px;
  margin-right: 0;
}
.single .date_time_post::before,
.page-template-template-comparison .date_time_post::before {
  font-size: 15px;
  padding-right: 15px;
  content: "|";
  color: #111;
}
.single.post-readopt .date_time_post::before {
  content: none;
}
.single .post-meta-big a,
.single .authortimemeta,
.page-template-template-comparison .authortimemeta,
.page-template-template-comparison .post-meta-big a {
  font-weight: normal;
  font-size: 13px;
  color: #111;
  margin-right: 10px;
  text-transform: uppercase;
}

.single .post-meta-big,
.page-template-template-comparison .post-meta-big {
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 0 !important;
}

.single .title_single_area h1,
.page-template-template-comparison .title_single_area h1 {
  margin: 0 0 10px 0;
}

.single .favour_in_row,
.page-template-template-comparison .favour_in_row {
  margin: 0 0 6px 0;
}

.single .avatar {
  display: none;
}

.single-reviews .rate_bar_wrap {
  display: none;
}

.category .wpsm-title.middle-size-title {
  display: none;
}

.category h1 {
  margin-bottom: 40px;
}

.footer-bottom .footer_widget {
  padding-bottom: 0 !important;
}

footer#theme_footer {
  padding: 0px 0 10px;
}

.category-list-review-page {
  background-color: #eee;
  padding: 10px 20px;
}
.review-1,
.review-2,
.review-3,
.review-4 {
  float: left;
  width: 24.5%;
  padding: 0px;
}
.review_row {
}
.review_icon_column {
  float: left;
  width: 20%;
  margin-right: 5%;
  font-size: 30px;
}
.review_label_column {
}
.review_label_column h5 {
  text-align: left;
  padding-top: 5px;
}
.vc_icon_element-icon {
  color: #43bbd7 !important;
}

.review-search {
  padding: 10px;
  width: 100%;
  border: 1px solid #eee;
  margin-bottom: 30px;
  background-color: #eee;
}

.category-resources .date_time_post,
.category-how-to .date_time_post {
  display: none;
}

.post-teaser {
  float: left;
  font-size: 18px !important;
  margin-bottom: 20px;
}

.author_detail_box p {
  line-height: 1.5 !important;
}

.single .author_detail_box .avatar {
  display: block !important;
}

.page-template-template-comparison .post-meta-big .avatar {
  display: none;
}

.wpsm_checklist p {
  margin: 0;
}

#page-7563 h5 {
}

.page-template-template-comparison h4 {
  color: #2d7dac;
  font-size: 30px;
}

.ppc-page-footer-banner {
  background-color: #eee;
  padding: 0 10px 0px;
  margin: 30px 0;
  float: left;
}

.ppc-page-footer-banner h3 {
  background-color: #fff;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: normal;
}

.ppc-page-footer-banner-1 {
  float: left;
  width: 20%;
  margin: 40px 5% 0;
  padding: 30px;
  background-color: #fff;
  border: 1px solid #ccc;
}

.ppc-page-footer-banner-2 {
  float: left;
  width: 70%;
}

table.ppc-page-table {
  margin-bottom: 40px;
}
table.ppc-page-table th {
  text-align: center;
}

table.ppc-page-table .ppc-table-banner {
  position: absolute;
  top: 10px;
  left: -10px;
  background: #ffc224 !important;
  padding: 7px 15px;
  font-size: 0.85em;
  font-weight: 700;
  color: #fff;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.2);
  z-index: 3;
}
tr.ppc-row {
  position: relative;
}
tr.ppc-row .row-link a {
  color: #333;
}
tr.ppc-row .row-link a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
tr.ppc-row .ppc_read_review a {
  color: #aaa;
  font-size: 0.9rem;
  position: relative;
  z-index: 5;
}
tr.ppc-row .wpsm-button {
  z-index: 3;
}
.single-ppc_page .full_width.single article.post .post_share {
  margin: 0;
}
.compatible-with {
  display: flex;
  margin-bottom: 0 !important;
}
.compatible-with svg {
  margin: 0 3px;
  max-width: 24px;
  max-height: 24px;
}
.review-sidebar-widget {
  text-align: center;
  margin: 0 auto;
  min-height: 180px;
}

.review-sidebar-widget .logo {
  margin: 20px 0;
}

.review-sidebar-rating {
  font-weight: bold;
  font-size: 18px;
  margin: 15px;
}

.review-sidebar-disclaimer {
  text-align: center;
  font-size: 12px;
  margin: 15px;
  color: #aaa;
}

.single-ppc_page .post_share {
  display: none;
}

#review_sidebar_widget-5,
#ezw_tco-2 {
  /*display: none; */
}

.show-on-mobile {
  display: none;
}

.page-template-template-comparison .author_detail_box div h4 {
  font-size: 18px;
  margin: 0;
}

.page-template-template-comparison .full_width {
  padding: 0 200px;
}

.author_detail_box div .social_icon {
  padding-bottom: 0;
  margin-bottom: 10px;
}

.single-ppc_page a.wpsm-button:hover {
  background-color: #3b8830;
}

.ppc_overwrite_rating {
  font-weight: bold;
  font-size: 40px;
  text-align: center;
}

.ppc_read_review {
  color: #aaa;
  margin-top: 20px;
  font-size: 14px;
}

.ppc_visit_button {
  text-align: center;
}

.visit-site-url a {
  font-size: 12px;
}

@media (max-width: 450px) {
  .no-mobile {
    display: none;
  }

  #page-7563 h5 {
    margin-bottom: 0px;
  }

  .review-1,
  .review-2,
  .review-3,
  .review-4 {
    width: 50%;
    padding: 0;
  }

  .review_icon_column {
    width: 20%;
  }

  .review-search,
  .reviews-subtitle {
    text-align: center;
  }

  .ppc-page-footer-banner {
    background-color: #eee;
    padding: 0 10px 0px;
    margin: 30px 0;
    float: none;
  }

  .ppc-page-footer-banner-1 {
    float: none;
    width: 100%;
    margin: 0;
  }

  .ppc-page-footer-banner-2 {
    float: none;
    width: 100%;
  }

  .post-meta-big {
    width: auto;
  }

  .review-sidebar-widget-box {
    border: solid 1px #ccc;
    padding: 10px 10px 0;
    margin-bottom: 20px;
  }
  .show-on-mobile {
    display: block;
  }

  .wpsm-comptable td img {
    padding: 0;
    max-width: 150px;
  }

  .single-ppc_page h1 {
    font-size: 28px;
  }

  .review-sidebar-rating {
    margin: 0 15px 15px;
  }

  .page-template-template-comparison .full_width {
    padding: 0 10px;
  }

  .ppc-page-table td img {
    max-width: 250px;
    margin-bottom: 20px;
  }

  .single-ppc_page .ppc_read_review a {
    font-size: 12px;
  }

  .ppc-page-table .overwrite_rating {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-image: linear-gradient(to right, #fff 20%, #ccc, #fff 80%) 10;
    padding-bottom: 15px;
    margin-bottom: 5px;
  }

  .ppc-page-table .ppc_read_review {
    margin-top: 0;
  }
}

/***************
 * CUSTOM CSS TOOLTIP
 ***************/

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted #666;
  line-height: 1;
  font-size: 16px;
}

/* Tooltip text */
.tooltip .tooltip-text {
  visibility: hidden;
  width: 80vw;
  margin-left: -40vw;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1;
  padding: 8px;
  border-radius: 3px;
  position: absolute;
  z-index: 20000;
  bottom: 125%;
  left: 50%;
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltip-text::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltip-text,
.tooltip:active .tooltip-text {
  visibility: visible;
  opacity: 1;
}
.ppc-tooltip {
  float: right;
  color: #888;
  margin: 5px;
}
.ppc-tooltip .tooltip-text {
  margin-left: -75vw;
}
.ppc-tooltip .tooltip-text:after {
  left: 95%;
}
@media (min-width: 992px) {
  .tooltip .tooltip-text {
    width: 290px;
    margin-left: -145px;
  }
  .ppc-tooltip .tooltip-text {
    margin-left: -195px;
  }
  .ppc-tooltip .tooltip-text:after {
    left: 65%;
  }
}

/***************
 * DISCLAIMER BLOCKQUOTE
 ***************/
.disclaimer-blockquote {
  margin: 20px 0 20px 0;
  padding: 0 30px;
  border-left: 5px solid #eee;
}

/***************
 * FOOTER
 ***************/

@media (max-width: 767px) {
  .col_wrap_three .col_item:nth-child(odd) {
    display: none;
  }
  ul#menu-footer-menu li {
    padding-right: 8px;
    padding-left: 8px;
  }
}

/***************
 * OTHER RECOMMENDED MODULE
 ***************/
#Recommended {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
#Recommended .inner-container {
  padding: 1rem 0.5rem;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#Recommended h5 {
  font: 400 22px/24px "Roboto", trebuchet ms;
  color: #111111;
  padding: 0.5rem;
  margin: 0;
}

#Recommended .flex-container {
  display: flex;
  flex-direction: column;
}

#Recommended .vpn {
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  flex: 1;
  height: 100px;
}
#Recommended .vpn:not(:last-child) {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-image: linear-gradient(to right, #fff 20%, #ccc, #fff 80%) 10;
}
#Recommended .logo {
  min-height: 55px;
  display: flex;
  align-items: center;
}
#Recommended img {
  max-width: 90%;
  margin: 0 auto;
}
#Recommended .read {
  font-size: 14px;
}

#Recommended .see-full-list {
  padding: 0.5rem;
  align-self: flex-end;
  font-size: 14px;
}

@media (min-width: 641px) {
  #Recommended .flex-container {
    flex-direction: row;
  }
  #Recommended .inner-container {
    border: 1px solid #ccc;
  }
  #Recommended .vpn:not(:last-child) {
    border-width: 0 1px 0 0;
    border-image: linear-gradient(to bottom, #fff 20%, #ccc, #fff 80%) 10;
  }
}
@media (min-width: 992px) {
  #Recommended .vpn {
    padding: 1rem;
    height: 120px;
  }
  #Recommended .logo {
    min-height: 75px;
  }
}
.error404 .flex-container {
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
  padding: 2.75rem 0 !important;
}
.error404 h2 {
  color: #999;
}

.error404 .text-error {
  color: #999;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 5px;
}

.post.errorpage form.search-form {
  width: 100%;
}

.post.errorpage form.search-form input[type="text"] {
  width: 100%;
}

.error404 .tombstones {
  padding-bottom: 2rem;
}
